﻿if GetLocale() == "frFR" then
	BINDING_HEADER_GOGOHEADER = "GoGoMount"
	BINDING_NAME_GOGOBINDING = "Monter/descendre de monture"
	BINDING_NAME_GOGOBINDING2 = "Monter/descendre de monture (non volante)"
	BINDING_NAME_GOGOBINDING3 = "Monter/descendre de monture avec passager"
	GoGo_Variables.Localize = {
	Skill = {
		Engineering = "Ingénierie",
		Riding = "Monte",
		Tailoring = "Couture",
	},
	String = {
		AutoStartCrusaderAura = "Aura du croisé automatique", -- Needs review
		AutoStartCrusaderAura_Long = "Active automatiquement l'Aura du croisé quand GoGoMount est utilisé pour invoquer une monture.", -- Needs review
		AutomaticallyRemoveBuffs = "Supprimer automatiquement les buffs qui empêchent l'utilisation des montures", -- Needs review
		Clear = "Effacer",
		ClearGlobalFavoriteMounts = "Effacer les montures favorites globales",
		CurrentZone = "Zone actuelle", -- Needs review
		CurrentZoneDescription = "Les montures désignées comme favorites pour cette zone seront les seules que GoGoMount y invoquera. Toutes les autres montures et formes de voyages seront ignorées. Effacer cette liste permet à GoGoMount d'utiliser toutes les montures (ou les favorites globales s'il y en a)", -- Needs review
		CurrentZoneFavorites = "Favoris de la zone actuelle",
		DisableFlyingFromWater = "Désactiver les montures volantes dans l'eau",
		DisableInCombat = "Désactiver les boutons GoGoMount en combat", -- Needs review
		DisableInCombat_Long = "Cette option désactive les boutons de GoGoMount pendant les combats. Utile pour les druides en forme d'ours qui cliqueraient accidentellement sur un bouton de GoGoMount. Doit être activée ou désactivée avant d'entrer en combat.", -- Needs review
		DisableUnknownMountNotices = "Désactiver les annonces de monture inconnue",
		DisableUpdateNotices = "Désactiver les annonces de mise à jour",
		DruidFlightPreference = "Toujours utiliser la forme de vol même sans se déplacer",
		DruidOptions = "Options pour Druides",
		DruidSingleClick = "Passer à une forme de voyage en un seul clic", -- Needs review
		EnableAutoDismount = "Activer la descente de monture automatique",
		Favorites = "Favoris",
		GlobalExclusions = "Exclusions globales", -- Needs review
		GlobalExclusionsDescription = "Ces montures seront toujours ignorées. Même si ces montures sont désignées comme favorites, elles ne seront pas utilisées.", -- Needs review
		GlobalFavorites = "Favoris globaux",
		GlobalPreferences = "Préférences globales",
		GlobalZoneDescription = "Les montures favorites sélectionnées ici seront utilisées seulement s'il n'y pas de favoris de zone désignés pour la zone actuelle.", -- Needs review
		HunterOptions = "Options pour Chasseurs",
		NewVersionFound = "Une nouvelle version de GoGoMount est disponible.", -- Needs review
		NoShapeInRandom = "Ne pas randomiser les formes avec les montures",
		PaladinOptions = "Options pour paladins", -- Needs review
		RemoveBuffs = "Supprimer les buffs qui empêchent l'utilisation des montures",
		RemoveBuffs_Long = "GoGoMount va tenter d'annuler les buffs et formes activés par des sorts ou objets et qui empêchent d'invoquer une monture. Ceci fonctionne seulement pour les buffs connus et nécessite parfois de cliquer 2 fois sur le bouton de GoGoMount.", -- Needs review
		UnknownMountFound = "Une monture inconnue a été trouvée dans votre liste. Veuillez la communiquer afin qu'elle soit ajoutée à une future version de GoGoMount",
		UseAspectOfThePackInstead = "Utiliser Aspect de la meute au lieu d'Aspect du guépard",
		UseAspectOfThePackInstead_Long = "Si activé, GoGoMount lancera Aspect de la meute plutôt qu'Aspect du guépard. Les préférences locales ou globales outrepassent ce réglage. Si c'est activé pour utiliser Aspect de la meute et que votre préférence de zone est réglée sur Aspect du guépard, ce dernier sera utilisé.", -- Needs review
	},
	Talent = {
		AncestralSwiftness = "Rapidité ancestrale",
		FeralSwiftness = "Célérité farouche",
	},
	Zone = {
		AQ40 = "Temple d'Ahn'Qiraj",
		AbyssalDepths = "Profondeurs Abyssales",
		AmaniMountains = "Amani Mountains", -- Requires localization
		AzuremystIsle = "Ile de Brume-Azur", -- Needs review
		BloodmystIsle = "Ile de Brume-Sang", -- Needs review
		CrumblingDepths = "Profondeurs Désagrégées",
		Dalaran = "Dalaran",
		DarkbreakCove = "Crique du Sombre brisant",
		Deepholm = "Le Tréfonds",
		DireMaul = "Hache-Tripes",
		EversongWoods = "Bois des Chants éternels",
		Ghostlands = "Les terres Fantômes",
		Icecrown = "La Couronne de glace",
		Ironforge = "Forgefer",
		IsleOfQuelDanas = "Ile de Quel'Danas", -- Needs review
		KrasusLanding = "Aire de Krasus",
		LegionsRest = "Le Repos de la Légion",
		Lghorek = "L'ghorek",
		Nespirah = "Nespirah",
		ShimmeringExpanse = "Étendues Chatoyantes",
		SholazarBasin = "Bassin de Sholazar",
		SilverTideHollow = "Creux des Flots argentés",
		SilvermoonCity = "Lune-d'argent",
		TempleOfBethekk = "Temple de Bethekk", -- Needs review
		TempleOfEarth = "Temple de la Terre",
		TenebrousCavern = "Caverne Ténébreuse",
		ThalassianPass = "Passe Thalassienne", -- Needs review
		ThalassianRange = "Thalassian Range", -- Requires localization
		TheCerebrillum = "Le Cervellium",
		TheExodar = "L'Exodar",
		TheFrozenSea = "La mer Gelée",
		TheOculus = "L'Occulus", -- Needs review
		TheStormPeaks = "Les pics Foudroyés",
		TheTempleOfAtalHakkar = "Le temple d'Atal'Hakkar",
		TheUnderbelly = "Les Entrailles",
		TheVioletCitadel = "Citadelle Pourpre",
		TheVortexPinnacle = "La cime du Vortex",
		TolBarad = "Tol Barad",
		TolBaradPeninsula = "Péninsule de Tol Barad",
		TwistingNether = "Le Néant distordu",
		Vashjir = "Vashj'ir",
		Wintergrasp = "Joug-d'hiver",
	},
}

end --if